Subject: Re: older tele list needs to be added
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 11 Oct 2007 16:26:11 -0400

That's what I think did happen.  Do you still have access to the original list?
  ----- Original Message ----- 
  From: Mike Grove 
  To: [email-masked] 
  Sent: Thursday, October 11, 2007 4:00 PM
  Subject: re: older tele list needs to be added

  Is it possible that they were removed when we transitioned to the new master list?

------------------------------------------------------------------------------
  From: "Mike" <[email-masked]>
  To: "Michael Grove" <[email-masked]>
  Subject: older tele list needs to be added

  Mike,
  It looks as though when we added the newest list, we may have forgotten about the older tele list that you had added in before.  Do you think this may be the case?  Call me if you are not sure which list I am referring to.  It was the list tele was calling on that they provided to you.  If this has not been done, I need this added asap.  If this is not the case, we need to find out why these names are not pulling up.
  Thanks,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]